Ondersteunde Browsers, besturingssystemen en Test-Correct app versies

We ondersteunen verschillende versies van verschillende browsers en verschillende besturingssystemen voor onze Test-Correct website en apps. Lees hier meer over.

Lees in de onderstaande tabellen of jouw browser of besturingssysteem ondersteund wordt door de Test-Correct website en applicatie. Als de ondersteuning van een browser of besturingssysteem op ‘vervallen’ staat in onderstaande tabellen, bieden we geen ondersteuning of garantie voor de juiste werking van Test-Correct en de Test-Correct app. Het kan zijn dat de app nog blijft functioneren op een vervallen versie, echter raden we je aan om zo spoedig mogelijk te upgraden.

 

Ondersteuning per browser: 

 

Mozilla's Firefox browser  Firefox
✔️ Meest recente versie Actueel
< Meest recente versie Vervalt zodra er een nieuwere versie van de browser beschikbaar is
Google's Chrome browser  Chrome
✔️ Meest recente versie Actueel
< Meest recente versie Vervalt zodra er een nieuwere versie van de browser beschikbaar is
Apple's Safari browser Safari-iOS
✔️ Meest recente versie Actueel
< Meest recente versie Vervalt zodra er een nieuwere versie van de browser beschikbaar is

 

Gebruik voor goede werking van Test-Correct de meest actuele versie van één van bovenstaande internetbrowser's. Activeer indien mogelijk 'automatische updates' in de instellingen van je browser. Meer informatie hierover vind je op de website van de ontwikkelaar.

Ondersteuning Test-Correct apps per besturingssysteem: 

Klik op één van onderstaande links om informatie te vinden over ondersteuning van jouw besturingssysteem: